

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.expSearchBox {
    float: right;
    margin: 28px 0;
}
.expSearchFrom {
    /* border: 2px solid #fff;
    border-radius: 20px; */
    display: inline-block;
    height: 33px;
    position: absolute;
	right: -40px;
top: 7px;
background: url('../images/searchicon-w.png') no-repeat center right 7px;
}
input#field{
	cursor:pointer;
    border:none;
    background:transparent;
    height:40px;
    width:0px;
    line-height:0px;
    vertical-align:top;
    padding:0px 15px;
    -webkit-transition: width .5s; /* Safari */
    transition: width .5s; 
    position:relative;
    z-index:2;
   color:#222;
   font-size:14px;
   font-weight:400;
    }
input#field:focus{
    width:250px;
    outline:none;
    margin-right:30px;
	background:#fff;
	 top:43px;
	 right:-39px;
}

input#field::placeholder{
	 color:#ec1f29;
}

.close{
    position:absolute;
    width:30px;
    height:30px;
    top:0px;
    right:0px;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    transition: .2s ease-in-out;
    cursor: pointer;   
    z-index:1
}

.close span {
    display: block;
    height: 4px;
    position: absolute;
    right: -7px;
    top: 29px;
    width: 14px;
	
	 -webkit-transition: .2s .5s ease-in-out ;
    -moz-transition: .2s .5s ease-in-out;
    -o-transition: .2s .5s ease-in-out;
    transition: .2s .5s ease-in-out;    
   -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);    
}
   

.close span.back{
    top:12px;
    right:5px;
    opacity:0;
}
input#field:focus + .close span{
    top:12px;
    right:5px;
}

input#field:focus + .close span.back{
    -webkit-transition: .5s .7s ease-in-out ;
    -moz-transition: .5s .7s ease-in-out;
    -o-transition: .5s .7s ease-in-out;
    transition: .5s .7s ease-in-out;    
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    opacity:1;
}

